Mojolicious-Plugin-KossyValidator

Prerequisites

Mojolicious-Plugin-KossyValidator declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Hash::MultiValue0Hash-MultiValue-0.15131.43
Mojolicious3.0Mojolicious-5.31128.57
Test::More0Test-Simple-1.001003128.57

Mojolicious-Plugin-KossyValidator declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

Mojolicious-Plugin-KossyValidator declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571